Bug 148136 - HWCERT: Sun Microsystems Cobalt LX 50 [Goto Cert]
HWCERT: Sun Microsystems Cobalt LX 50
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Jeremy West
http://
Sun Microsystems
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:32 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2003-07-15 16:49:19-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5106
Detail Notes: Two Intel(R) 10/100 82550PM Fast Ethernet Controllers
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-07-15 15:39:42-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5106
Detail Notes: ATAPI CDROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-07-15 15:57:04-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5106
Detail Notes: Dual-channel Ultra 160 SCSI LCD, 10,000 rpm 
36GB - Bay 1.
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-07-15 16:10:44-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5106
Detail Notes: ATI Rage* XL video controller with 8 MB of SDRAM
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-07-15 16:11:06-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5106
Detail Notes: 1.44M - Bay3 for SCSI configuration.
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-07-15 16:19:37-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5106
Detail Notes: Promise Technology* PDC20267 Dual channel ATA-100 Controller. (ATA-100 board only)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-07-15 16:19:52-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5106
Detail Notes: Intel Pentium III, 1.4 GHz, Quantity 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-07-15 16:21:25-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5106
Detail Notes: PC133 Registered ECC SDRAM DIMM, installed in pairs 
Installed RAM - 2GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-07-15 16:22:26-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5106
Detail Notes: CSB5 controller includes USB and IDE controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-07-15 16:29:57-04

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 5106
Detail Notes: One Adaptec 7899 dual-channel Ultra-160 SCSI controller. (SCSI Board Only)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-07-15 16:48:33-04


Note You need to log in before you can comment on or make changes to this bug.